/*  CSS Document                             */


/* Style */

@font-face {
    font-family: 'effralight';
    src: url('../fonts/effra_std_lt-webfont.eot');
    src: url('../fonts/effra_std_lt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/effra_std_lt-webfont.woff') format('woff'),
         url('../fonts/effra_std_lt-webfont.ttf') format('truetype'),
         url('../fonts/effra_std_lt-webfont.svg#effralight') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'effraregular';
    src: url('../fonts/effra_std_rg-webfont.eot');
    src: url('../fonts/effra_std_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/effra_std_rg-webfont.woff') format('woff'),
         url('../fonts/effra_std_rg-webfont.ttf') format('truetype'),
         url('../fonts/effra_std_rg-webfont.svg#effraregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'effrabold';
    src: url('../fonts/effra_std_bd-webfont.eot');
    src: url('../fonts/effra_std_bd-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/effra_std_bd-webfont.woff') format('woff'),
         url('../fonts/effra_std_bd-webfont.ttf') format('truetype'),
         url('../fonts/effra_std_bd-webfont.svg#effrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}



#background3/* small right gray top bar*/ {
    position: fixed; /**/
	/* for mobile  position: absolute; */
	z-index: 1000; 
    top: 0px;
    height: 23px;
    background-color: #A19C96; 
}
#background2/* full right gray top bar*/ {
    position: fixed;/**/
	/* for mobile  position: absolute;*/  
	z-index: 500; 
    top: 0px;
	right: 0px;
    width: 50%;
    height: 23px;
    background-color: #A19C96; 
	/*opacity:0.9; filter:alpha(opacity=90);*/
}

#background/* full left yellow top bar*/ {
    position: fixed;/**/
	/* for mobile position: absolute; */ 
	z-index: 400;
    top: 0px;
    left: 0px;
    width: 50%;
    height: 23px;
    background-color:  #E9B46F; 
}





body {  background-color: #fff; }

/*h1 { margin: 0 0 1em 0;  font-size: 1.7em; font-weight: normal; }
h2 { margin: 0 0 .5em 0; font-size: 1.3em; }
p { margin: 0 0 1em 0; }
aside p { color: #777; }
footer { font-size: .9em; } */


/* Layout */
.page { margin: 0px auto; padding: 0px; }
nav { background-color:  #E9B46F;  
/*margin: 0px auto;*/
}
.oss {background-color: #999999;}



#ccl_logo{	
		position:relative;
		margin: 71px 0px 0px 0px; 
		padding: 0px 0px 0px 0px;
		z-index:100;
		}
a:link {text-decoration:none;}
		
/*#top_nav {margin: 0px 10px 0px 91px}8?

/*#saarinen{
		font-family: 'effralight', Helvetica;
		font-size: 9px;
		color: #808080;
		text-transform: uppercase;
		letter-spacing: 1px; 
		text-decoration: none; }*/
/*header { position: relative; height: 28px; margin: 0px; padding-top: 80px; background: url(../images/banner.jpg) no-repeat 50% 0px; }
header a.logo { width: 120px; height: 70px; position: absolute; top: 15px; left: 15px; background: url(../images/logo.png) no-repeat 0px 0px; display: inline-block; } 
nav { background-color: rgba(0,0,0,.3); }
article { margin: 0px; padding: 25px; background-color: #fff; }
aside { width: 200px; float: right; margin: 0px 0px 10px 40px; padding: 0px 0px 0px 20px; border-left: 2px solid #ccc; }
aside p { margin: 0px; }
footer { border-top: 1px solid #ddd; margin: 0px; padding: 10px 25px 10px 10px; color: rgba(255,255,255,.4); }*/

.clear { clear: both; line-height: 1px; }


/* Dropdown Menus */

	.nav_menu { 
	 	position: fixed;/**/
		/* for mobile  position: absolute;*/ 
		z-index: 900; 
		margin-left: 310px; 
		padding-left: 0px; 
		min-width: 642px
		
		}

	/* drop menu */
	.nav_menu .dropmenu { 
		margin: 0; 
		padding: 0; 
		display: none; 
		
		/* displays after menu load */
		 }
	
	/* all items  */
	.nav_menu ul.dropmenu li { }
	.nav_menu ul.dropmenu li:hover { 
		background-color: #E7AC5F; 
		}

	/*.nav_menu ul.dropmenu li.selected { 
		background-color: #700203; 
		}*/ 
	.nav_menu ul.dropmenu li a { 
		color: #fff; 
		text-decoration: none; 
		padding: 0px;  
		}
	/*.nav_menu ul.dropmenu li.selected a { color: #ffd200; }*/ 
	
	
	
	/* topitems */
	.nav_menu ul.dropmenu { 
		margin: 0px;
	  	}
	.nav_menu ul.dropmenu a.toplevel { 
		font-family: 'effrabold', Helvetica;
		font-size: 10px;
		color: #fff;
		text-decoration: none; 
		height: 23px; 
		line-height: 23px; 
		text-transform: uppercase;
		letter-spacing: 1px;  
		width: 148px;
		margin: 0px 0px 0px 0px; 
		padding: 0px 0px 0px 10px;	
		}
	.nav_menu ul.dropmenu a.toplevel.hover { color: #fff; }
	/*.nav_menu ul.dropmenu a.toplevel.selected { color: #f7ad0b; }*/
	.nav_menu ul.dropmenu a.toplevel.hover.selected {  }
	
	
	
	
	/* subitems */
	.nav_menu ul.dropmenu li ul { 
		background-color: #E08141; 
		/*border-top:2px solid #fff;*/
		}
	.nav_menu ul.dropmenu li ul li a.sublevel { 
		
		font-family: 'effralight', Helvetica; 
		font-size: 18 px; 
		color: #fff;
		height: 56px;
		line-height: 56px;
		width: 148px;
		margin: 0px 0px 0px 0px; 
		padding: 0px 0px 0px 10px;   
		}
	.nav_menu ul.dropmenu li ul li a.sublevel.hover { 
		color: #fff; 
		background-color: #b56732; 
		opacity:0.9; filter:alpha(opacity=90);
		}

	/*.nav_menu ul.dropmenu li ul li a.sublevel.selected { color: #f7ad0b; }*/
	.nav_menu ul.dropmenu li ul li a.sublevel.hover.selected {  }
	
	/* sub subitems 
	.nav_menu ul.dropmenu li ul ul { left: -10px; border: none; border-left: 1px solid #fff; }*/
	
	/* Sub Menu Indicators 
	.nav_menu ul.dropmenu a.indicator { background: url(../images/arrow_right.gif) no-repeat right 50%; }
	.nav_menu ul.dropmenu a.toplevel.indicator { background: url(../images/arrow_down.gif) no-repeat 0px bottom; }*/

